Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 2007 (v9.01) compatability with server 2008

New Member
Posts: 1
Country: United States

Act 2007 (v9.01) compatability with server 2008

Any known issues when deploying ACT 2007 (v9.01) on a server using Windows 2008 operating system? We are using in a 5-user shared environment.
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Act 2007 (v9.01) compatability with server 2008

That version of ACT! is not supported on Server 2008. The earliest version supported on that O/S is ACT! 2009 (11.0).

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.